.BookList-Item {
    display: flex;
    margin: 15px 0;
}

.BookList-Item .BookList-Item__Cover {
    flex-shrink: 0;
    width: 120px;
    margin-right: 30px;
}

.BookList-Item .BookList-Item__Cover img {
    max-width: 100%;
}

.BookList-Item .BookList-Item__Details {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-bottom: 10px;
    align-items: flex-start;
}

.BookList-Item .BookList-Item__Details .Title {
    font-size: 1.2rem;
}

.BookList-Item .BookList-Item__Details .Price {
    font-size: 1.4rem;
}
